lastAccountName: Arseni
timestamps:
  login: 1552810466889
  logout: 1552810495252
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1271.5
  y: 85.0
  z: 1292.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1287.7020815836524
  y: 77.0
  z: 1290.401936460922
  yaw: 128.27783
  pitch: 8.086323
